
/* Color space */
"5Xy-2T-LWQ.title" = "Farbraum";

/* Variable */
"AY6-9q-1xq.title" = "Variabel";

/* Change */
"C8C-5G-vzw.title" = "Ändern";

/* Default */
"CTc-at-4tW.title" = "Standard";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "Die Größe des Rasters. »0« heißt kein Raster.";

/* Subdivision */
"Fet-BO-WhV.title" = "Unterteilung";

/* File Settings */
"IYY-kk-pA7.title" = "Datei-Einstellungen";

/* Document */
"JfN-F5-vvZ.title" = "Dokument";

/* Cancel */
"Kx5-2R-a08.title" = "Abbrechen";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Alternativ-Glyphen zusammen anzeigen";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* Change… */
"PkL-jf-bH6.title" = "Ändern …";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "Die Größe des Rasters. »0« heißt kein Raster.";

/* Method */
"Veb-7E-4Bc.title" = "Methode";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Eigene Namenskonvention anwenden";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Die Anzahl der Raster-Unterteilungen.";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Die Anzahl der Raster-Unterteilungen.";

/* File format version */
"b3W-I6-Y4g.title" = "Dateiformatversion";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Schrittweite mit Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "Ebenen-Schrift";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "Version 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Automatische Ausrichtung deaktivieren";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "Farbraum";

/* Version 4 */
"obA-MB-gZd.title" = "Version 4";

/* Version 3 */
"sWi-im-AvO.title" = "Version 3";

/* Document type */
"tT4-gg-UvC.title" = "Dokument-Type";

/* Grid Spacing */
"upe-YB-GU8.title" = "Rasterweite";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
